www-apache-bugdb mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From m...@hyperreal.org
Subject Re: config/2816: Configure error
Date Sun, 09 Aug 1998 20:54:58 GMT
Synopsis: Configure error

State-Changed-From-To: open-feedback
State-Changed-By: marc
State-Changed-When: Sun Aug  9 13:54:57 PDT 1998
State-Changed-Why:
First, 1.2.4 is obsolete.  As the directions clearly tell
you before submitting a bug report, please try with a
current version of Apache.

Second, what exact operating system are you running on?
When was it installed?  "sun unix 4.0" doesn't have much
meaning.

This looks like it is a Solaris 2.5.1 system with something
hacked in a broken way to say "java" instead of SunOS.


Mime
View raw message